/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	padding: 0;
	margin: 0;
	color: #666666;
}

body {
	margin-top: 15px; /*¶¥²¿¾àÀë*/
	background: #404040 url(images/img01.gif) repeat-x;
	color: #00FF00; /*×ÖÌåÑÕÉ«*/
	font: calibri;
}
h5{
	text-transform: uppercase;
	color: #990000;
	font-size: 16px;
	padding-bottom: 1px;
} /*´ó±êÌâ*/

h5{
	text-transform: uppercase;
	color: #FFCC66;
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
} /*´ó±êÌâ*/

h1, h2, h3, h4{
	text-transform: uppercase;
	color: #CCCCCC;
	padding-top: 250px;
	font-size: 13px;
	text-align: right;
	padding-bottom: 30px;
	text-emphasis: accent;
} /*´ó±êÌâ*/

h1 { font-size: 5em; }
h2 {
	color: #999;
}
h3 { font-size: 1.2em;  }

p, blockquote, ul, ol {
	margin-bottom: 1em;
	text-align: justify;
	line-height: 1.6em;
	font-size: 15px;
	color: #999;
}

blockquote, ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-right: 3em;
}

a {
	color: #CCCCCC;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

img {
	border: none;
	float: none;
}

img.left {
	float: left;
	margin: 0 0px 15px 0;
	color: #0C0;
}

img.right {
	float: right;
	margin: 0 15px 0 15px;
}

hr { display: none; }

.hr {
}

/* Boxed */

.boxed {
}

.boxed .title {
	margin: 0;
	padding: 5px 15px;
	background: url(images/img08.gif) no-repeat left center;
	text-transform: uppercase;
	font-size: small;
}

.boxed .content {
	padding: 15px;
	background: url(images/img09.gif) repeat-x;
}

.boxed ol, .boxed ul {
	margin-left: 0;
	list-style-position: inside;
}

/* Logo */

#logo {
	width: 1000px;
	height: 250px;
	background-image: url(Titanium4.png);
	background-repeat: no-repeat;
	backface-visibility: visible;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-size: auto;
}

#logo h1 {
	float: left;
	width: 900px;
	margin: 1;
	text-align: center;
	letter-spacing: 1px;
	font-size: 27px;
	color: #FFF;
	font-weight: bolder;
	padding-top: 95px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 40px;
	text-outline: none;
}

#logo h2 {
	float: right;
	margin: 0;
	padding: 160px 100px 0 0;
	font-size: 14px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Page logoÏÂÃæµÄËùÓÐ²¿·Ö*/

#page {
	width: 1000px;
	margin: 0 auto;
	background: #000000;
}





/* Content ×ó±ß´ó¿é*/

#content {
	float: right;
	width: 760px;
	padding: 10px;
	color: #000;
	background-color: #000;
	background-repeat: no-repeat;
}

#welcome {
	padding-bottom: 20px;
}

#olist {
	clear: left;
	float: left;
	width: 230px;
}

#ulist {
	float: left;
	width: 230px;
	padding-left: 20px;
}

/* Sidebar ²àÀ¸ menuËùÔÚ´óÀ¸*/

#sidebar {
	float: right;
	width: 180px;
	padding: 20px;
	background: url(images/img04.jpg) no-repeat;
}

#sidebar blockquote {
	margin-left: 0;
	margin-right: 0;
}

/* Menu µ¼º½À¸ËùÔÚ×ÝÏòÎå¸öÐ¡³¤·½ÐÎ */

#menu {
	margin-bottom: 19px;
	color: #F00;
}

#menu h2 {
	display: none;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	padding-top: 1px;
	background: url(images/img07.gif) repeat-x;
}

#menu li.first {
	background: none;
}

#menu a {
	display: block;
	width: 170px;
	padding: 5px 0px 5px 10px;
	text-transform: uppercase;
	background: url(images/img08.gif) no-repeat 10px 50%;
	text-decoration: none;
	letter-spacing: 0.2px;
	font-size: 13px;
	font-weight: bold;
	color: #900;
}

#menu a:hover {
	color: #FF0;


}

/* Footer */

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
	background: url(images/img05.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: x-small;
	color: #000000;
}

#footer a {
	color: #000000;
}
